Subject: Ticket Assigned - voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Mar 2022 10:06:27 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  voucher khozema                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  khozema Bot:  Hi Khozema ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  559863935            03:00 PM, 19th Feb                   badri                   Hi Khozema, Thank you for contacting us. My name is badri , I will be happy to assist you.           03:01 PM, 19th Feb                     khozema                    Hi           03:01 PM, 19th Feb                     khozema                    Didn't receive talabat voucher on my last order           03:02 PM, 19th Feb                     khozema                    R u der           03:04 PM, 19th Feb                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           03:04 PM, 19th Feb                     khozema                    Sure           03:04 PM, 19th Feb                   badri                   Could you please share your order number so that I can assist you further?           03:06 PM, 19th Feb                     khozema                    Ya           03:06 PM, 19th Feb                     khozema                    9557286295           03:06 PM, 19th Feb                     khozema                    Waiting           03:12 PM, 19th Feb                   badri                   Have check you junk and spam i your register email [email-masked]           03:13 PM, 19th Feb                   badri                   Hi, I'm not getting a response from you. Are we still connected?           03:13 PM, 19th Feb                     khozema                    Yes           03:14 PM, 19th Feb                     khozema                    Nothing received           03:14 PM, 19th Feb                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:14 PM, 19th Feb                   badri                   Is there anything else I can assist you with today?           03:15 PM, 19th Feb                     khozema                    Thnx           03:15 PM, 19th Feb                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:15 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3914917